---
- name: "[NWG-look] Install"
  kewlfft.aur.aur:
    name:
      - nwg-look
    state: present

- name: "[NWG-look] Configure"
  ansible.builtin.copy:
    src: "./"
    dest: "{{ ansible_user_dir }}/"
